LightDM CVE-2017-7358 Local Directory Traversal Vulnerability

Bugtraq ID: 97486
Class: Input Validation Error
CVE: CVE-2017-7358
Remote: No
Local: Yes
Published: Apr 05 2017 12:00AM
Updated: Apr 11 2017 12:04AM
Credit: Tyler Hicks
Vulnerable: Ubuntu Ubuntu Linux 16.10
Ubuntu Ubuntu Linux 16.04 LTS
freedesktop.org LightDM 1.17.2
freedesktop.org LightDM 1.16.6
freedesktop.org LightDM 1.16.5
freedesktop.org LightDM 1.16.4
freedesktop.org LightDM 1.16.3
freedesktop.org LightDM 1.16.2
freedesktop.org LightDM 1.16.1
freedesktop.org LightDM 1.16
freedesktop.org LightDM 1.14.4
freedesktop.org LightDM 1.14.3
freedesktop.org LightDM 1.14.2
freedesktop.org LightDM 1.14.1
freedesktop.org LightDM 1.14
freedesktop.org LightDM 1.8.4
freedesktop.org LightDM 1.8
freedesktop.org LightDM 1.7.14
freedesktop.org LightDM 1.7.13
freedesktop.org LightDM 1.6.2
freedesktop.org LightDM 1.6.1
freedesktop.org LightDM 1.4.3
freedesktop.org LightDM 1.4.2
freedesktop.org LightDM 1.22.0
freedesktop.org LightDM 1.0.9-1
freedesktop.org LightDM 1.0.6-3
freedesktop.org LightDM 1.0.6
freedesktop.org LightDM 1.0.5
freedesktop.org LightDM 1.0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus